﻿@charset "utf-8";

/* layout */
html  
{
    margin-left:-1px; 
}

form 
{			
	margin:0;
	padding:0;
}

#pageWrap 
{
    padding:0;
    margin:0; 
}

#header 
{						
    position:relative;
    margin:0 auto 0 auto;
    background:url(images/header.jpg) no-repeat left top;
    width:1000px;
    height:341px;
    z-index:3;				
}

#headerLeft
{
    position: absolute;
    width: 1280px;
    height: 700px;
    right: 50%;
    top: 0;
    background: url(images/headerLeft.jpg) no-repeat left top;
    z-index: 1;    
}

#headerRight
{
    position: absolute;
    width: 50%;
    height: 700px;
    left: 50%;
    top: 0;
    background: url(images/headerRight.jpg) no-repeat 500px top;
    z-index: 1;    
}

#bcBackground, #bcBackgroundI 
{
    position:relative;
    width:1000px;
    margin:0 auto 0 auto;
    z-index:2;			
}

#bcHeader 
{
    position:relative;
    width:100%;
    
    z-index:3;
}
#bcBackground #bcHeader {background:url(images/bcHeader.jpg) no-repeat left top;}
#bcBackgroundI #bcHeader {background:url(images/bcHeaderI.jpg) no-repeat left top;}

#bcFooter 
{
    position:relative;
    width:100%;
    min-height:500px;
    padding:10px 0 30px 0;
    z-index:3;
}

#boxMain
{		
    width:1000px;
    margin:0;
    z-index:4;
    float:left;
}
#boxMainI
{		
    width:504px;
    margin:0;
    z-index:4;
    float:left;
}

#footerWrap 
{
    position: relative;
    width: 100%;
    height: 278px;
    bottom: 0;
    z-index: 1;

}

#footer 
{	
    position:relative;
    width: 1000px;
    height: 200px;
    margin: 0 auto 0 auto;
    background:url(images/footer.png) no-repeat center top;
    z-index:4;
    padding:78px 0 0 0;
}

    
/* end layout */

/* header */

#logo {position:absolute; top:50px; left:0px}
#logo2 {position:absolute; top:45px; right:0px}

.facebookHeader  {position:absolute; top:170px; left:20px}

#search {float:left; width:228px; height:89px; background:url(images/search.png) no-repeat left top; position:absolute; top:207px; left:0px}
#search label {position:absolute; top:23px; left:29px; font-size:12px; color:#e9d1d2}
#search .input1 {float:left; width:135px; height:28px; line-height:28px; border:none; background:none; position:absolute; top:42px; left:29px}
#search .input1.watermark { color: #888; }
#search .button1 {width:40px; height:31px; background:url(images/button1.png) no-repeat left top; position:absolute; top:41px; right:5px; cursor:pointer}
#search .button1:hover {background-position:left bottom}
#search .button1 input {width:40px; height:31px; border:none; background:none; cursor:pointer; color:#fff; font-size:13px}

.basketTop {float:left; height:25px; background:url(images/basketTop.png) no-repeat right top; margin:0; padding:0 3px 0 0; position:absolute; top:7px; right:0px }
.basketTopIn {float:left; height:25px; line-height:25px; background:url(images/basketTopIn.png) no-repeat left top; text-align:center; color:#212121; font-family:Verdana, Arial, Helvetica, sans-serif; padding:0 10px 0 12px; min-width:205px}
.basketTop a {color:#212121; text-decoration:none; float:left; display:block; height:25px; padding:0px 0 0 50px; background:url(images/basketTopA.png) no-repeat left top; font-size:12px}
.basketTop a span {text-decoration:underline}
.basketTop a:hover {text-decoration:none; color:#212121; background-position:left bottom}
.basketTop a:hover span {text-decoration:none}

#headerIco {position:absolute; top:63px; right:4px; display:none}
.icoFb1 {float:left; display:block; height:18px; line-height:0px; font-size:0px; margin:0 0 0 5px}
.icoFb1 {width:52px; background:url(images/icoFb.png) no-repeat left top}
.icoFb1:hover {background-position:left bottom}

/* end header */

/* top menu*/

#menu 
{    
	position:absolute;
	top:290px;	
	left:1px;
	z-index:4;
}

.menuMain 
{
	list-style:none;
	margin:0;
	padding:0;
}

.menuMain li 
{
	list-style:none;
    padding:0 0 0 3px;
    margin:0 1px 0 0;
    float:left;
    display:block;
    background:url(images/menuLi.png) no-repeat left top;
}

.menuMain li a 
{
	display:block;
	font-size: 14px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color: #fff;
	text-decoration: none;
	text-align:center;
	position:relative;	
	padding:0 9px;
	float:left;
	height:42px;
	line-height:42px;
	background:url(images/menuA.png) no-repeat right top;
}
.menuMain li:hover, .menuMain li.selected {background-position:left bottom}

.menuMain li:hover a, .menuMain li.selected a 
{
	color:#102549;
	background-position:right bottom;
}


/* end top menu*/

/* bottom menu  */

#menuFooter	
{
	width: 1000px;
	text-align:center;
	z-index:7;
	float:left;
	padding:0 0 15px 0;
}

.menuMainFooter	
{
	list-style: none;
	margin:0;
	padding:0;
}

.menuMainFooter li 
{
    display:inline
}

.menuMainFooter li a	
{
    font-size: 11px;
    font-family:Verdana, Arial, Helvetica, sans-serif;
    color: #fff;
    text-decoration: none;
    padding: 0 8px 0 8px;
}

.menuMainFooter li.last a
{
    background:none;
}

.menuMainFooter li:hover a
{
    color: #7e7e7e;
    text-decoration: none;
}

/* end bottom menu  */

/* cs copyright */
#containerFooter {
	width: 100%;
	font-size: 9px;
	font-family: Arial, Helvetica, sans-serif;
	color: #a6a6a6;
	padding:0;
	float:left;
    text-align:center;
}
#containerFooter a {
	text-decoration: none;
	color:#a6a6a6;
}
#containerFooter a:hover {
	text-decoration: none;
	color:#4d4d4d;
}

/* end cs copyright */

/* footer */

#footerLogo {float:left; width:1000px; text-align:center; height:86px; padding:0 0 2px 0; background:url(images/footerLogo.png) no-repeat center bottom; margin:0 0 16px 0}
#footerLogo a {margin:0 20px }

/* end footer */

/* box */

#boxLeft {float:right; width:227px; margin:0 0px 0 0px; padding:0px 0 0 0; font-family:Tahoma, Arial, Helvetica, sans-serif;}
#boxRight {float:right; width:752px; margin:0 0px 0 20px}
#boxRight2 {float:right; width:760px; margin:0 0px 0 12px}
#boxRightL {float:left; width:504px; margin:0 22px 0 0}
#boxRightR {float:left; width:220px; margin:0px;}
#boxRightL2 {float:left; width:534px; margin:0 0px 0 0}

/*.leftTitle1 {font-size:19px; color:#fff; padding:0 0 60px 4px; }*/
.leftTitle1 {float:left; display:block; width:218px; height:25px; font-size:19px; color:#fff; background:url(images/leftTitle01.png) no-repeat left top; padding:90px 0 0 10px; font-weight:bold; color:#fff; font-size:13px}
.leftTitle2 {float:left; display:block; width:218px; height:25px; font-size:19px; color:#fff; background:url(images/rightNav4.png) no-repeat left top; padding:90px 0 0 10px; font-weight:bold; color:#fff; font-size:13px}
/*#leftMenu {float:left; width:210px; margin:0 0 0 15px}
#leftMenu>ul {list-style:none; padding:0 0 0 4px; margin:0; }
#leftMenu>ul>li {float:left; display:block}
#leftMenu>ul>li>a {float:left; display:block; text-decoration:none; font-size:14px; color:#dcecfe; padding:5px 0 5px 14px; width:196px }
#leftMenu>ul>li:hover>a, #leftMenu>ul>li.selected>a, #leftMenu>ul>li.expanded>a {background-position:left -83px; color:#ff0004}

#leftMenu>ul>li>ul {list-style:none; padding:0 0 0 0px; margin:0; }
#leftMenu>ul>li>ul>li {float:left; display:block}
#leftMenu>ul>li>ul>li>a {float:left; display:block; text-decoration:none; font-size:13px; color:#dcecfe; padding:3px 0 3px 28px; width:182px }
#leftMenu>ul>li>ul>li:hover>a, #leftMenu>ul>li>ul>li.selected>a, #leftMenu>ul>li>ul>li.expanded>a {background-position:14px -85px; color:#FFED00}

#leftMenu>ul>li>ul>li>ul {list-style:none; padding:0 0 0 0px; margin:0; }
#leftMenu>ul>li>ul>li>ul>li {float:left; display:block}
#leftMenu>ul>li>ul>li>ul>li>a {float:left; display:block; text-decoration:none; font-size:12px; color:#dcecfe; padding:3px 0 3px 42px; width:168px }
#leftMenu>ul>li>ul>li>ul>li:hover>a, #leftMenu>ul>li>ul>li>ul>li.selected>a, #leftMenu>ul>li>ul>li>ul>li.expanded>a {background-position:28px -85px; color:#bababa}*/

.leftMenu {float:left; width:210px; margin:0 0 0 9px}
.leftMenu>ul {list-style:none; padding:0 0 0 0px; margin:0; }
.leftMenu>ul>li {float:left; display:block}
.leftMenu>ul>li>a {float:left; display:block; text-decoration:none; font-size:14px; color:#dcecfe; padding:5px 0 5px 0px; width:210px}
.leftMenu>ul>li:hover>a, .leftMenu>ul>li.selected>a, .leftMenu>ul>li.expanded>a {color:#ff0004}

.leftMenu>ul>li>ul {float:left; display:block; width:210px; list-style:none; margin:0px; padding:0}
.leftMenu>ul>li>ul>li {float:left; display:block; padding:0 0 0px 0}
.leftMenu>ul>li>ul>li>a {float:left; display:block; width:194px; padding:4px 0 4px 16px; background:url(images/mL3.png) no-repeat 5px 9px; color:#dcecfe; text-decoration:none; font-size:13px}
.leftMenu>ul>li>ul>li.hasChildNodes>a {background:url(images/mL2.png) no-repeat 5px 9px;}
.leftMenu>ul>li>ul>li.expanded>a, .leftMenu>ul>li>ul>li.selected>a, .leftMenu>ul>li>ul>li.expanded:hover>a, .leftMenu>ul>li>ul>li.selected:hover>a {color:#dcecfe; background:url(images/mL3.png) no-repeat 5px -104px;}

.leftMenu>ul>li>ul>li:hover>a {color:#dcecfe}

.leftMenu>ul>li>ul>li>ul {float:left; display:block; width:210px; list-style:none; margin:0px 0 0 0px; padding:0}
.leftMenu>ul>li>ul>li>ul>li {float:left; display:block;}
.leftMenu>ul>li>ul>li>ul>li>a {float:left; display:block; width:186px; padding:4px 0 4px 24px; color:#dcecfe; text-decoration:none; background:url(images/mL3.png) no-repeat 12px 8px; font-size:12px}
.leftMenu>ul>li>ul>li>ul>li.hasChildNodes>a {background:url(images/mL2.png) no-repeat 12px 8px;}
.leftMenu>ul>li>ul>li>ul>li.expanded>a, .leftMenu>ul>li>ul>li>ul>li.selected>a, .leftMenu>ul>li>ul>li>ul>li.expanded:hover>a, .leftMenu>ul>li>ul>li>ul>li.selected:hover>a {color:#dcecfe; background:url(images/mL3.png) no-repeat 12px -105px;}
.leftMenu>ul>li>ul>li>ul>li:hover>a {color:#dcecfe}

.leftMenu>ul>li>ul>li>ul>li>ul {float:left; display:block; width:210px; list-style:none; margin:0px 0 0 0px; padding:0}
.leftMenu>ul>li>ul>li>ul>li>ul>li {float:left; display:block;}
.leftMenu>ul>li>ul>li>ul>li>ul>li>a {float:left; display:block; width:172px; padding:4px 0 4px 38px; color:#dcecfe; text-decoration:none; background:url(images/mL3.png) no-repeat 24px 8px; font-size:12px}
.leftMenu>ul>li>ul>li>ul>li>ul>li.hasChildNodes>a {background:url(images/mL2.png) no-repeat 24px 8px;}
.leftMenu>ul>li>ul>li>ul>li>ul>li.expanded>a, .leftMenu>ul>li>ul>li>ul>li>ul>li.selected>a, .leftMenu>ul>li>ul>li>ul>li>ul>li.expanded:hover>a, .leftMenu>ul>li>ul>li>ul>li>ul>li.selected:hover>a {color:#dcecfe; background:url(images/mL3.png) no-repeat 24px -105px;}
.leftMenu>ul>li>ul>li>ul>li>ul>li:hover>a {color:#dcecfe}

.leftMenu>ul>li>ul>li>ul>li>ul>li>ul {float:left; display:block; width:210px; list-style:none; margin:0px; padding:0}
.leftMenu>ul>li>ul>li>ul>li>ul>li>ul>li {float:left; display:block;}
.leftMenu>ul>li>ul>li>ul>li>ul>li>ul>li>a {float:left; display:block; width:162px; padding:4px 0 4px 48px; color:#dcecfe; text-decoration:none; background:url(images/mL3.png) no-repeat 36px 8px; font-size:10px}
.leftMenu>ul>li>ul>li>ul>li>ul>li>ul>li.hasChildNodes>a {background:url(images/mL2.png) no-repeat 36px 8px;}
.leftMenu>ul>li>ul>li>ul>li>ul>li>ul>li.expanded>a, .leftMenu>ul>li>ul>li>ul>li>ul>li>ul>li.selected>a, .leftMenu>ul>li>ul>li>ul>li>ul>li>ul>li.expanded:hover>a, .leftMenu>ul>li>ul>li>ul>li>ul>li>ul>li.selected:hover>a {color:#dcecfe; background:url(images/mL3.png) no-repeat 36px -105px;font-size:10px;}
.leftMenu>ul>li>ul>li>ul>li>ul>li>ul>li:hover>a {color:#dcecfe}

.leftMenu>ul>li>ul>li>ul>li>ul>li>ul>li>ul {float:left; display:block; width:210px; list-style:none; margin:0px; padding:0}
.leftMenu>ul>li>ul>li>ul>li>ul>li>ul>li>ul>li {float:left; display:block;}
.leftMenu>ul>li>ul>li>ul>li>ul>li>ul>li>ul>li>a {float:left; display:block; width:150px; padding:4px 0 4px 60px; color:#dcecfe; text-decoration:none; background:url(images/mL3.png) no-repeat 48px 8px; font-size:12px}
.leftMenu>ul>li>ul>li>ul>li>ul>li>ul>li>ul>li.hasChildNodes>a {background:url(images/mL2.png) no-repeat 48px 8px;}
.leftMenu>ul>li>ul>li>ul>li>ul>li>ul>li>ul>li.expanded>a, .leftMenu>ul>li>ul>li>ul>li>ul>li>ul>li>ul>li.selected>a, .leftMenu>ul>li>ul>li>ul>li>ul>li>ul>li>ul>li.expanded:hover>a, .leftMenu>ul>li>ul>li>ul>li>ul>li>ul>li>ul>li.selected:hover>a {color:#dcecfe; background:url(images/mL3.png) no-repeat 48px -105px;}
.leftMenu>ul>li>ul>li>ul>li>ul>li>ul>li>ul>li:hover>a {color:#dcecfe}

.leftMenu>ul>li>ul>li>ul>li>ul>li>ul>li>ul>li>ul {float:left; display:block; width:210px; list-style:none; margin:0px; padding:0}
.leftMenu>ul>li>ul>li>ul>li>ul>li>ul>li>ul>li>ul>li {float:left; display:block;}
.leftMenu>ul>li>ul>li>ul>li>ul>li>ul>li>ul>li>ul>li>a {float:left; display:block; width:138px; padding:4px 0 4px 72px; color:#dcecfe; text-decoration:none; background:url(images/mL3.png) no-repeat 60px 8px; font-size:12px}
.leftMenu>ul>li>ul>li>ul>li>ul>li>ul>li>ul>li>ul>li.hasChildNodes>a {background:url(images/mL2.png) no-repeat 60px 8px;}
.leftMenu>ul>li>ul>li>ul>li>ul>li>ul>li>ul>li>ul>li.expanded>a, .leftMenu>ul>li>ul>li>ul>li>ul>li>ul>li>ul>li>ul>li.selected>a, .leftMenu>ul>li>ul>li>ul>li>ul>li>ul>li>ul>li>ul>li.expanded:hover>a, .leftMenu>ul>li>ul>li>ul>li>ul>li>ul>li>ul>li>ul>li.selected:hover>a {color:#dcecfe; background:url(images/mL3.png) no-repeat 60px -105px;}
.leftMenu>ul>li>ul>li>ul>li>ul>li>ul>li>ul>li>ul>li:hover>a {color:#dcecfe}

.leftMenu>ul>li>ul>li>ul>li>ul>li>ul>li>ul>li>ul>li>ul {float:left; display:block; width:210px; list-style:none; margin:0px; padding:0}
.leftMenu>ul>li>ul>li>ul>li>ul>li>ul>li>ul>li>ul>li>ul>li {float:left; display:block;}
.leftMenu>ul>li>ul>li>ul>li>ul>li>ul>li>ul>li>ul>li>ul>li>a {float:left; display:block; width:126px; padding:4px 0 4px 84px; color:#dcecfe; text-decoration:none; background:url(images/mL3.png) no-repeat 72px 8px; font-size:12px}
.leftMenu>ul>li>ul>li>ul>li>ul>li>ul>li>ul>li>ul>li>ul>li.hasChildNodes>a {background:url(images/mL2.png) no-repeat 72px 8px;}
.leftMenu>ul>li>ul>li>ul>li>ul>li>ul>li>ul>li>ul>li>ul>li.expanded>a, .leftMenu>ul>li>ul>li>ul>li>ul>li>ul>li>ul>li>ul>li>ul>li.selected>a, .leftMenu>ul>li>ul>li>ul>li>ul>li>ul>li>ul>li>ul>li>ul>li.expanded:hover>a, .leftMenu>ul>li>ul>li>ul>li>ul>li>ul>li>ul>li>ul>li>ul>li.selected:hover>a {color:#dcecfe; background:url(images/mL3.png) no-repeat 72px -105px;}
.leftMenu>ul>li>ul>li>ul>li>ul>li>ul>li>ul>li>ul>li>ul>li:hover>a {color:#dcecfe}


#rightNav {float:left; width:504px; padding:25px 0 10px 0}
#rightNav>ul {float:left; display:block; padding:0px; margin:0px 0 10px 0; list-style:none}
#rightNav>ul>li {float:left; display:block; width:234px}
#rightNav>ul>li>a {float:left; display:block; width:234px; text-align:center; text-decoration:none; font-size:19px; color:#fff;}
#rightNav>ul>li.rightNav01>a {padding:66px 0 0 0; height:39px; background:url(images/rightNav01.png) no-repeat left top}
#rightNav>ul>li.rightNav01 {margin:22px 30px 0 0}
#rightNav>ul>li.rightNav02>a {padding:87px 0 0 0; height:38px; background:url(images/rightNav02.png) no-repeat left bottom;margin:2px 0 0 0;}
#rightNav>ul>li.rightNav03>a {padding:110px 0 0 0; height:42px; background:url(images/rightNav03.png) no-repeat left top}
#rightNav>ul>li.rightNav04>a {padding:58px 0 0 0; height:36px; background:url(images/rightNavsklo.png) no-repeat left top;margin:51px 0 0 25px;}
#rightNav>ul>li.rightNav01:hover>a, #rightNav>ul>li.rightNav03:hover>a, #rightNav>ul>li.rightNav04:hover>a {background-position:left bottom}
#rightNav>ul>li.rightNav02:hover>a {background-position:left top}

#indexNews {float:left; width:504px; }
.indexNewsTitle {font-size:30px; color:#fff; padding:0 0 14px 0; width:256px; margin:0 248px 14px 0; background:url(images/indexNewsTitle.png) no-repeat left bottom}
.newsWrap {float:left; width:504px; margin:0 0 9px 0}
.newsDate {float:left; width:55px; padding:0 5px 0 0; background:url(images/newsDate.png) no-repeat right 7px; font-size:11px; color:#fff09a; font-family:Arial, Helvetica, sans-serif; margin:0 5px 0 0}
.newsTitle {color:#d4deeb; font-size:11px; font-family:Arial, Helvetica, sans-serif; width:438px}
.newsTitle a {color:#d4deeb; text-decoration:none}
.newsTitle a:hover {color:#d4deeb; text-decoration:underline}

.btnNews {float:left; display:block; width:245px; height:31px; line-height:31px; padding:0 0 0 25px; background:url(images/btnNews.png) no-repeat left top; text-decoration:none; margin:10px 0 0 0; font-size:14px; color:#010101}
.btnNews:hover {background-position:left bottom; text-decoration:underline;color:#FF0007}

.boxRRBox {float:left; width:222px; padding:0px; background:url(images/boxRRBox.png) no-repeat left top; font-family:Tahoma, Arial, Helvetica, sans-serif; margin:0 0 5px 0}
.boxRRBoxIn {float:left; padding:5px 0px 15px 20px; background:url(images/boxRRBoxIn.png) no-repeat left bottom; width:202px}
.boxRRBox .last {background:none}
.rRTitle {font-size:19px; color:#fff; font-family:Tahoma, Arial, Helvetica, sans-serif; margin:0 0 18px 0}
.rRText {font-size:11px; color:#d4deeb; margin:0 0 18px 0; line-height:1.6em}
.boxRRBoxIn table {width:100%; float:left; border-collapse:collapse; font-size:11px; color:#d4deeb; font-family:Tahoma, Arial, Helvetica, sans-serif}
.boxRRBoxIn table tr th {text-align:left; font-weight:normal; padding:0 0 5px 0}
.boxRRBoxIn table tr td {color:#fff09a; padding:0 0 5px 0; width:168px}
.boxRRBoxIn table tr td a {color:#7aafff; font-size:13px; text-decoration:none}
.boxRRBoxIn table tr td a:hover {color:#7aafff; text-decoration:underline}




/* end box */


/* list detail */

.productsCategoryPath, .productsPath {float:left; width:506px; background:#3B6BB4; padding:6px 4px 6px 10px; margin:0 0 20px 2px; }
.productsCategoryPath h1 {float:left; width:500px; font-size:12px; color:#fff; margin:2px 0 0 0}
.productsPath h1 {font-size:13px; color:#fff; margin:2px 0 2px 0; font-weight:bold}
.productsCategoryPath h1 a {text-decoration:underline; color:#fff; padding-right:18px; background:url(images/odrH1.png) no-repeat right 4px; margin-right:3px}
.productsCategoryPath h1 a:hover {text-decoration:none}
.productsCategoryPath div {float:right; width:190px; text-align:right; color:#fff; font-size:12px}
.productsCategoryPath div span {float:right; margin:2px 6px 0 0; font-size:12px}
.productsCategoryPath div .tridit {margin:0px 0px 0 0; float:right; width:100px}

.plWrap {float:left; padding:0; width:252px; margin:0 14px 15px 0; position:relative}
.plBackground {float:left; width:252px; padding:0px}
.plContentImage {float:left; width:240px; min-height:221px; text-align:center; border:1px solid #acbfd8;padding: 5px;background: #fff;position: relative;}
.plContentImage img {
    max-width: 90%;
    max-height: 90%;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
}
.plContentTexts {float:left; width:240px; height:32px; padding:10px 5px 5px 5px; color:#767c80; position:relative; overflow:hidden; border-bottom:6px solid #f60515; margin:0 0 5px 0}
.plContentTexts h2 {font-size:12px; color:#cad5e6; margin:0 0 0 10px; font-weight:normal}
.plContentTexts h2 a {color:#cad5e6; text-decoration:none}
.plContentTexts h2 a:hover {color:#cad5e6; text-decoration:underline}
.plContentTexts p {margin:0; font-size:12px}
.plPrice {float:right; font-size:12px; color:#cad5e6; margin:0 10px 0 0}
.plFooter {float:left; margin:0 0 10px 10px}
.plFooter a {float:left; display:block; background:url(images/plFooter.png) no-repeat right 4px; color:#7f8793; text-decoration:none; padding:0 20px 0 0}
.plFooter a:hover {text-decoration:underline; background-position:right -37px}

.pldt {float:left;}
.pldt img { border: 3px solid #485463 !important;}

.contentPager {float:left; width:520px; margin:10px 0; text-align:center}
.contentPager a {padding:0 6px 0 5px; text-decoration:none; font-size:13px; color:#bdc7d7; background:url(images/contentPager.png) no-repeat right top}
.contentPager .last a {background:none}
.contentPager a:hover {text-decoration:underline}
.pageCurrent {padding:0 4px 0 3px; font-size:14px; font-weight:bold; color:#fff; background:url(images/contentPager.png) no-repeat right top} 

.pldWrap {float:left; padding:0px; width:520px; margin:0 0 10px 0; position:relative}
.pldBackground {float:left; width:520px; padding:0px}
.pldContentTexts {float:left; width:520px; padding:0px 0px 20px 0px; color:#878e9a}
.pldContentTexts h2 {font-size:16px; color:#fff; font-weight:bold; padding:0 10px 10px 10px; margin:0 0 15px 0; background:url(images/pldText2.png) repeat-x left bottom}
.pldContentTexts p {line-height:1.8em; padding:0 10px 15px 10px; margin:0 0 15px 0; background:url(images/pldText2.png) repeat-x left bottom}
.pldContentTexts p strong {color:#cad5e6}
.tspec {width:100%; border-collapse:collapse; margin:0 0 25px 0}
.tspec tr th {text-align:left; color:#c50e0e; font-weight:normal; padding:5px 10px; width:120px}
.tspec tr td {text-align:left; color:#afb9c7; font-weight:normal; padding:5px 10px}

.pldPrice {float:left; width:204px; padding:0px 20px 0px 10px; background:#dcdfe2; height:28px; line-height:28px; color:#0f191d; font-size:15px; margin:0 9px 0 0}
.pldPrice span {float:left; display:block; font-weight:bold}
.pldPrice strong {float:right; text-align:right; }

.pldFooter {float:left; display:block}
.pldFooter a {float:left; display:block; width:84px; height:28px; line-height:28px; background:url(images/pldFooter.png) no-repeat left top; padding:0 0 0 15px; text-align:center; font-size:12px; text-decoration:none; color:#fdeaea}
.pldFooter a:hover {background-position:left bottom; color:#fff}


.pldContentImage {float:left;padding:10px; text-align:center; border:1px solid #aabacd; margin:0 16px 16px 0}
.pldContentImage img {float:left}
.pldContentImages {float:left; width:534px;}
.pldContentImages a {float:left; margin:0 10px 10px 0}



/* end list detail */

.phoneText {position:absolute;top:100px;right:0;float:left;font-size:17px;background: url(images/telefon.png) no-repeat left top;min-height:55px;padding:0 0 0 40px;text-align:center;}

.vatPrice {display:none;}

/* new */

.plWrap2 {width:520px; float:left; margin:0 0 10px 0}
.plBackground2 {width:520px; float:left}
.plContentImage2 {width:520px; float:left; margin:0 0 10px 0}
.plContentImage2 img {border:3px solid #485463; }
.plContentTexts2 {float:left; width:520px}
.plContentTexts2 table {float:left; width:520px; border-collapse:collapse}
.plContentTexts2 table tr th {height:33px; padding:0 5px; line-height:28px; color:#c80413; font-weight:bold; vertical-align:top; font-size:12px;}
.plContentTexts2 table tr th.th01 {width:165px; background:url(images/th01.png) no-repeat left top}
.plContentTexts2 table tr th.th02 {width:72px; background:url(images/th02.png) no-repeat left top}
.plContentTexts2 table tr th.th03 {width:62px; background:url(images/th03.png) no-repeat left top}
.plContentTexts2 table tr th.th04 {width:181px; background:url(images/th04.png) no-repeat left top}
.plContentTexts2 table tr td {padding:2px 10px; text-align:center; border:1px solid #394655; color:#000; font-size:12px;background:white;}
.plContentTexts2 table tr td a {color:#000; text-decoration:none; }
.plContentTexts2 table tr td a:hover {color:#000; text-decoration:underline}

.black {color:#000}
.red {color:#b40000}
.blue {color:#1e38aa}
.yellow {color:#ba7c04}
.green {color:#24c62b}

.price1 {font-size:12px; font-weight:bold; margin:3px 0 0 0; float:left; display:block;width:50%;text-align:left;}
.input02 {float:left; display:block; width:24px; height:23px; text-align:center; line-height:23px; margin:0 5px 0 0; position:relative; background:url(images/input02.png) no-repeat left top}
.input02 input {width:24px; height:23px; line-height:23px; border:none; background:none; font-weight:bold; font-size:12px; text-align:center}
.submit01 {float:left; display:block; height:23px; padding:0 0 0 20px; background:url(images/submit01.png) no-repeat left top;line-height:23px;}
.submit01 input {color:#fff; font-weight:bold; background:none; border:none; height:23px; line-height:20px; text-align:left; cursor:pointer}
.submit01:hover {background-position:left bottom}
.submit01:hover input {text-decoration:underline}


/* end new */

.categoryText {float:left;padding:0 0 0 10px;color:#fff;margin:0 0 5px 0;}

.pocitadlo {float:left;position:absolute;left:10px; bottom:155px;color:#000}

.facebookBody {float:left; width:100%; margin:25px 0 0 0}